Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1175216 - Review Request: ghc-http-client - HTTP client engine
Summary: Review Request: ghc-http-client - HTTP client engine
Keywords:
Status: CLOSED DUPLICATE of bug 1256073
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Rick Elrod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1112938
Blocks: 1131026
TreeView+ depends on / blocked
 
Reported: 2014-12-17 10:33 UTC by Jens Petersen
Modified: 2015-12-10 10:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-10 10:19:27 UTC


Attachments (Terms of Use)

Description Jens Petersen 2014-12-17 10:33:22 UTC
Spec URL: http://petersen.fedorapeople.org/reviews/ghc-http-client.spec
SRPM URL: http://petersen.fedorapeople.org/reviews/ghc-http-client-0.4.6.1-1.fc20.src.rpm

Description:
An HTTP client engine, intended as a base layer for more user-friendly packages.

Comment 1 Jens Petersen 2014-12-17 10:33:24 UTC
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=8409374

Comment 2 Jens Petersen 2014-12-17 10:43:22 UTC
http://packdeps.haskellers.com/reverse/http-client

Needed for http-conduit, etc

Comment 3 Jens Petersen 2015-01-15 04:49:48 UTC
This is also needed later by pandoc,
but further requires the large http-tls stack.

Comment 4 Jens Petersen 2015-12-10 10:19:27 UTC

*** This bug has been marked as a duplicate of bug 1256073 ***


Note You need to log in before you can comment on or make changes to this bug.